Changeset 9237 in josm


Ignore:
Timestamp:
2016-01-01T14:17:37+01:00 (3 years ago)
Author:
Don-vip
Message:

see #11390 - Make Debian control scripts depend on openjdk-8-jre as a preffered choice of Java runtime

Location:
trunk/linux
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/linux/latest/DEBIAN/control

    r8843 r9237  
    66Priority: extra
    77Architecture: all
    8 Depends: openjdk-7-jre | openjdk-8-jre | openjdk-9-jre
     8Depends: openjdk-8-jre | java7-runtime
    99Description: Editor for OpenStreetMap (daily development snapshot)
    1010 JOSM is an editor for OpenStreetMap (OSM) written in Java.
  • trunk/linux/tested/DEBIAN/control

    r8843 r9237  
    66Priority: extra
    77Architecture: all
    8 Depends: openjdk-7-jre | openjdk-8-jre | openjdk-9-jre
     8Depends: openjdk-8-jre | java7-runtime
    99Conflicts: josm-plugins
    1010Replaces: josm-plugins
Note: See TracChangeset for help on using the changeset viewer.